
/* ---------------- Feuille de style du portail Web du Syrte ---------------- */
body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: #ffffff;
}

a {
  color: #00F;
  text-decoration: underline;
}

a:hover {
  color: #e86d03;
  text-decoration: underline;
}

/* --- Conteneur du cadran cache (variables de temps non affichees ) ------ */
#cadran_cache {  position: relative;
  top: 1px;
  width: 1px;
  height: 1px;
  visibility: hidden;
}

h1 {
  font-size: 1.6em;
  margin-top: 8px;
  margin-bottom: 2px;
}

h2 {
  font-size: 1.5em;
  margin-top: 12px;
  margin-bottom: 2px;
  border: 1px solid #aaa;
  padding: 12px;
}

h3 {
  font-size: 1.4em;
  margin-top: 12px;
  margin-bottom: 2px;
}

h4 {
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  background-color: #e0d0e0;
  margin-top: 12px;
  margin-bottom: 12px;
  font-size: 1.1em;
  padding: 3px; 
}

h5 {
  font-size: 1.1em;
}

h6 {
  font-size: 0.8em;
  margin-top:2px;
  margin-bottom:2px;
}

table {
  text-align: left;
  border-collapse: collapse;
}

table.centre {
  margin: auto;
  border-collapse: collapse;
}

td {
  padding: 15px 5px;
  text-align: justify;
}

td.agauche {
  padding: 15px 5px;
  text-align: left;
}

td.adroite {
  padding: 15px 5px;
  text-align: right;
}

td.centre {
  padding: 15px 5px;
  text-align: center;
}

hr {
  border: 0px;
  color: #206ED0;
  background-color: #206ED0;
  height: 1px;
}

.closediv {
  text-align: right;
  margin: 0;
  padding:0;
}

div.centre {
  text-align: center;
  margin: 1em auto;
}

